Subject: New Reply Received - Re: We’ve received your return request.
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 19 Feb 2023 16:09:57 +0000

Hi Mais Hasan,  The customer has responded to the ticket.  Re: We’ve received your return request.   Ticket comment <div dir="auto">Hello Splash Team,</div>
<div dir="auto">
<br>
</div>
<div dir="auto">I have still not been contacted for the collection of my return. I filed the return more than 2 weeks ago, twice. This is the second time I'm having to follow up with your team.<span></span>
</div>
<div dir="auto">
<br>
</div>
<div dir="auto">This is extremely unacceptable service. </div>
<div dir="auto">
<br>
</div>
<div dir="auto">Please contact the below number to schedule the return ASAP. </div>
<div dir="auto">
<br>
</div>
<div dir="auto">Janice Newman - 0556051973</div>
<div id="ms-outlook-mobile-signature" dir="auto">
<div>
<br>
</div>
<div dir="auto">Regards,</div>
<div dir="auto">Natalie Newman</div>
</div>
<div id="mail-editor-reference-message-container" dir="auto">
<br>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" style="font-size: 11pt"><strong></strong></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Natalie Newman &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Sunday, 5 February 2023, 11:44 am<br>
<strong>To:</strong> Splash &lt;[email-masked]&gt;<br>
<strong>Subject:</strong> Re: [#5669292] - Re: We’ve received your return request.<br>

<br>
</div>
<div dir="auto">Good Afternoon,</div>
<div dir="auto">
<br>
</div>
<div dir="auto">Below is the alternative contact number, the address will remain the same thanks.</div>
<div dir="auto">
<br>
</div>
<div dir="auto">Edgar Gerson</div>
<div dir="auto">+971 50 555 3964</div>
<div id="ms-outlook-mobile-signature" dir="auto">
<div>
<br>
</div>
<div dir="auto">Regards,</div>
<div dir="auto">Natalie Newman</div>
<div dir="auto">
<br>
</div>
<div dir="auto">+971 50 5882029</div>
</div>
<div id="mail-editor-reference-message-container" dir="auto">
<br>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg" style="font-size:11pt">
<strong>From:</strong> Splash &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Sunday, 5 February 2023, 10:07 am<br>
<strong>To:</strong> [email-masked] &lt;[email-masked]&gt;<br>
<strong>Subject:</strong> Re: [#5669292] - Re: We’ve received your return request.<br>
</div>
<br>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Natalie​,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br>
<br>
We sincerely apologize for any inconvenience caused ​and for the delay.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We kindly ask you to please share with us the alternative contact number and the alternative address, so that we can raise the issue to the courier team and arrange the collection process accordingly in order to assist you to the fullest.<br>
<br>
We are looking forward to hear from you soon. Thank you for your help!<br>
<br>
</div>
</div>
<div dir="ltr" style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">
Thank You,<br style="box-sizing:border-box">
<span style="color:rgb(0,0,0); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:left; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; background-color:rgb(255,255,255); text-decoration-style:initial; text-decoration-color:initial; float:none; display:inline!important; box-sizing:border-box">Splash </span>Support
 Team.</div>
</div>

</div>
<br>
</div>
<br>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5669292